<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
   ul{
    list-style: none;
   }


    .sidebar::before{
      background-color: rgb(144, 190, 196);
    content: "";
    position: absolute;
    right: -5px;
    top: 2px;
    height: 8px;
    width: 8px;
    border-radius: 50%;

    }
    .sidebar::after{
      background-color: rgb(144, 190, 196);
    content: "";
    position: absolute;
    right: -5px;
    bottom: 2px;
    height: 8px;
    width: 8px;
    border-radius: 50%;

    }
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px">
    <table style="width: 100%; border-spacing: 0px;padding: 0;background-color: white; position: relative;height: 200px;">
        <tr>
            <td style="width: 160px;">
                <div style="background-position: center;
                                background-repeat: no-repeat;
                                background-size: cover;
                                background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/cris.jpg);
                                display: block;
                                width: 170px;
                                height: 170px;
                                position: absolute;
                                bottom: 0;  
                                left: 28px;
                              ">
                          </div>
            </td>
            <td>
                <table style="width: 100%; text-align: center;">
                    <tr>
                        <td ><h1 style=" font-weight: bold; font-size: 50px; display: inline-block;margin: 0;">CHRISTOPHER</h1></td>
                    </tr>
                    <tr>
                        <td style="font-size: 15px;">SOLUTION ARCHITECT</td>
                    </tr>
                </table>
                
            </td>
        </tr>
    </table>
    <table style="width: 100%; background-color: #858585; padding: 30px 23px 30px 0px;">
        <tr>
            <td style="width: 20%;">
                <table style="width: 100%; border-spacing:0px ;">
                    <tr>
                        <td>
                            <table style="padding-left: 30px;border-spacing:0px ;">
                                <tr>
                                    <td style="font-weight: bold; color: #272228; font-size: 18px;">ABOUT ME</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div style="background-color: white; width: 85%; height: 1px; margin-top: 0px; margin-left: -6px;"></div>
                        </td>
                    </tr>
                </table>
            </td>
            <td style="color: white; font-size: 12px; padding-left: 85px;">
                Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
            </td>
        </tr>
    

    </table>
    <table style="width: 100%;  border-spacing: 0px;">
        <tr>
            <td style="width: 30%; background-color: #241f25;  min-height: 21.5cm; vertical-align: top;">
               <table style="color: white; width: 100%;padding: 30px 0px 0px 20px; border-spacing: 0px; ">
                <tr>
                    <td style="border-bottom: 1px solid white; padding-bottom: 6px; font-size: 20px;width: 100%;font-weight: bold;">Contacts</td>
                </tr>
                <tr>
                    <td style="padding-top: 20px;">
                        <table style="width:100% ; color: #d5d2d6; border-spacing: 0px;">
                            <tr>
                                <td style="width: 25px;">
                               
                                <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php1.png"
                                    alt=""
                                    style="width: 20px; height: 20px;
                                   
                                    " 
                                />
                              </td>
                              <td style="font-size: 12px; ">
                                 +12436586768
                              </td></tr>
                        </table>
                    </td>
                  </tr>
                  <tr>
                    <td >
                        <table style="width:100% ; color: #d5d2d6; border-spacing: 0px;">
                            <tr>
                                <td style="width: 25px;">
                               
                                <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/msg1.png"
                                    alt=""
                                    style="width: 20px; height: 20px;
                                   
                                    " 
                                />
                              </td>
                              <td style="font-size: 12px; ">
                                 christopher@info.com
                              </td></tr>
                        </table>
                    </td>
                  </tr>
                  <tr>
                    <td >
                        <table style="width:100% ; color: #d5d2d6; border-spacing: 0px;">
                            <tr>
                                <td style="width: 25px;">
                               
                                <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po1.png"
                                    alt=""
                                    style="width: 20px; height: 20px;
                                   
                                    " 
                                />
                              </td>
                              <td style="font-size: 12px; ">
                                 123 Dummy Street New York
                              </td></tr>
                        </table>
                    </td>
                  </tr>
               </table> 
               <table style="width: 100%;padding: 30px 0px 0px 20px;  border-spacing: 0px;">
                <tr>
                    <td style="border-bottom: 1px solid white; padding-bottom: 6px; font-size: 20px; color: white;font-weight: bold;">Skills</td>
                </tr>
                <tr>
                    <td style="padding-top: 20px;">
                        <ul style="padding-left: 20px; margin: 0; list-style-type: none; color:white ; ">
                            <li style="position: relative; padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                top: 7px; border-radius: 50%;"> </div>
                                <span style="color:#d5d2d6 ;">  Solution Architecture</span> </li>
                                <li style="position: relative;padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                    top: 7px; border-radius: 50%;"> </div>
                                    <span style="color:#d5d2d6 ;"> Cloud Computing</span> </li>
                            <li style="position: relative;padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                top: 7px; border-radius: 50%;"> </div>
                                <span style="color:#d5d2d6 ;"> Agile Methodologies</span> </li>
                                <li style="position: relative;padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                    top: 7px; border-radius: 50%;"> </div>
                                    <span style="color:#d5d2d6 ;">Typography</span> </li>
                          
                            <li style="position: relative;padding-bottom: 8px;"><div style="background-color: white; position: absolute; height: 5px; width: 5px; left: -19px;
                                top: 7px; border-radius: 50%;"> </div>
                                <span style="color:#d5d2d6 ;"> Linux</span> </li>
                             
                        </ul>
                    </td>
                </tr>
               </table> 
            </td>
            <td style="padding-left: 30px;vertical-align: top; padding-top: 10px; ">
               <table style="width: 100%; font-size: 12px;">
                <tr>
                    <td>
                        <table style="width: 100%;">
                            <tr>
                                <td style="font-size: 15px; font-weight: bold;">WORK EXPERIENCE</td>
                            </tr>
                        </table>
                    </td>
                </tr>
                 <tr>
                    <td style="padding-top: 10px;padding-right: 10px;">
                        <table style="width: 100%; border-spacing: 0px;">
                            <tr>
                                <td style="vertical-align: baseline; border-right: 1px solid #858585; width: 50px;">
                                    <div >2021</div>
                                        <div >Present</div>
                                </td>
                                <td style="vertical-align: baseline; padding-left: 20px;">
                                   
                                    <table style="width: 100%; margin-top: -13px; border-spacing:0px ;">
                                        <tr>
                                            <td style="position: relative;">Solutions Architect
                                                <div style="position: absolute; border-radius: 50%; border: 2px solid; width: 8px; height: 8px; background-color: white;
                                                top: 2px ; left: -26.5px;"></div>
                                            </td>
                                        </tr>
                                    </table>
                                  
                                    <table style="border-spacing: 0px;">
                                            <tr>
                                               <td>CGI</td>
                                            </tr>
                                            <tr>
                                                <td><span>Adress: </span>
                                                    <span>Montreal, Quebec, Canada</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="padding-top: 10px; line-height: 18px;">Establish data categorization and analysis of procedures
                                                    </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <ul style="padding-left: 10px;line-height: 18px;margin: 0;">
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                                                      </ul></td>
                                            </tr>
                                            <tr>
                                                <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                    <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                        Thinking through first principles
                                                     </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                        Marketing
                                                     </div>
                                                     <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                        Project Management
                                                     </div>
                                                    
                                                    </td>
                                            </tr>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="vertical-align: baseline; border-right: 1px solid #858585; width: 50px; padding-top: 20px;">
                                    <div >2020</div>
                                        <div >2021</div>
                                </td>
                                <td style="vertical-align: baseline; padding-left: 20px;">
                                   
                                    <table style="width: 100%; border-spacing:0px ;">
                                        <tr>
                                            <td style="position: relative;">Project director
                                                <div style="position: absolute; border-radius: 50%; border: 2px solid; width: 8px; height: 8px; background-color: white;
                                                top: 2px ; left: -26.5px;"></div>
                                            </td>
                                        </tr>
                                    </table>
                                  
                                    <table style="border-spacing: 0px;">
                                            <tr>
                                               <td> CloudixIO</td>
                                            </tr>
                                            <tr>
                                                <td><span>Adress: </span>
                                                    <span>Paris, France</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="padding-top: 10px; line-height: 18px;">Define and execute the strategy best suited to the client's objectives
                                                    </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <ul style="padding-left: 10px;line-height: 18px;margin: 0;">
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                                                      </ul></td>
                                            </tr>
                                            <tr>
                                                <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                    <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                        Stage-Gate project methodology
                                                     </div> 
                                                     <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                        Migrating systems
                                                     </div>
                                                    
                                                    </td>
                                            </tr>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="vertical-align: baseline; border-right: 1px solid #858585; width: 50px; padding-top: 20px;">
                                    <div >2017</div>
                                        <div >2020</div>
                                </td>
                                <td style="vertical-align: baseline; padding-left: 20px;">
                                   
                                    <table style="width: 100%; border-spacing:0px ;">
                                        <tr>
                                            <td style="position: relative;">Cloud Solutions Architect
                                                <div style="position: absolute; border-radius: 50%; border: 2px solid; width: 8px; height: 8px; background-color: white;
                                                top: 2px ; left: -26.5px;"></div>
                                            </td>
                                        </tr>
                                    </table>
                                  
                                    <table style="border-spacing: 0px;">
                                            <tr>
                                               <td> CGI</td>
                                            </tr>
                                            <tr>
                                                <td><span>Adress: </span>
                                                    <span>Montreal, Quebec, Canada</span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="padding-top: 10px; line-height: 18px;">Define and implement the architectural framework of the sales solution and do the resource planning
                                                    </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <ul style="padding-left: 10px;line-height: 18px;margin: 0;">
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
                                                      </ul></td>
                                            </tr>
                                            <tr>
                                                <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                    <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                    
                                                     <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                        Learning Managing System
                                                     </div>
                                                     <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                        Digital asset management
                                                     </div>
                                                     
                                                    </td>
                                            </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                 </tr>
                 <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%;">
                            <tr>
                                <td style="font-size: 15px; font-weight: bold;">EDUCATION</td>
                            </tr>
                        </table>
                    </td>
                </tr>
                 <tr>
                    <td style="padding-top: 10px; padding-right: 10px;">
                        <table style="width: 100%; border-spacing: 0px;">
                            <tr>
                                <td style="vertical-align: baseline; border-right: 1px solid #858585; width: 50px;">
                                    <p style="margin: 0;">1999</p>
                                   
                                </td>
                                <td style="vertical-align: baseline; padding-left: 20px;">
                                   
                                    <table style="width: 100%; margin-top: -13px; border-spacing:0px ;">
                                        <tr>
                                            <td style="position: relative; font-weight: bold;font-size: 14px;">Honorary Doctorate
                                                <div style="position: absolute; border-radius: 50%; border: 2px solid; width: 8px; height: 8px; background-color: white;
                                                top: 2px ; left: -26.5px;"></div>
                                            </td>
                                        </tr>
                                    </table>
                                  
                                    <table style="border-spacing: 0px;">
                                            <tr>
                                               <td><span>Stockholm University,</span> <span>Sweden</span></td>
                                            </tr>
                                           
                                    </table>
                                    <tr>
                                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                               Cloud Computing
                                             </div> 
                                            
                                            </td>
                                    </tr>
                                </td>
                            </tr>
                            <tr>
                                <td style="vertical-align: baseline; border-right: 1px solid #858585; width: 50px; padding-top: 20px;">
                                    <p style="margin: 0;">1997</p>
                                   
                                </td>
                                <td style="vertical-align: baseline; padding-left: 20px;">
                                   
                                    <table style="width: 100%; margin-top: -13px; border-spacing:0px ;">
                                        <tr>
                                            <td style="position: relative; font-weight: bold; font-size: 14px;">Honorary Doctorate
                                                <div style="position: absolute; border-radius: 50%; border: 2px solid; width: 8px; height: 8px; background-color: white;
                                                top: 2px ; left: -26.5px;"></div>
                                            </td>
                                        </tr>
                                    </table>
                                  
                                    <table style="border-spacing: 0px;">
                                            <tr>
                                               <td><span>Helsinki University</span>, <span>Finland</span></td>
                                            </tr>
                                           
                                    </table>
                                    <tr>
                                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Python
                                             </div> 
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                               Oracle
                                             </div> 
                                            </td>
                                    </tr>
                                </td>
                            </tr>
                            <tr>
                                <td style="vertical-align: baseline; border-right: 1px solid #858585; width: 50px; padding-top: 20px;">
                                    <p style="margin: 0;">1990</p>
                                   
                                </td>
                                <td style="vertical-align: baseline; padding-left: 20px;">
                                   
                                    <table style="width: 100%; margin-top: -13px; border-spacing:0px ;">
                                        <tr>
                                            <td style="position: relative; font-weight: bold; font-size: 14px;">Master's Degree
                                                <div style="position: absolute; border-radius: 50%; border: 2px solid; width: 8px; height: 8px; background-color: white;
                                                top: 2px ; left: -26.5px;"></div>
                                            </td>
                                        </tr>
                                    </table>
                                  
                                    <table style="border-spacing: 0px;">
                                            <tr>
                                               <td><span>Helsinki University,</span> <span>Finland</span></td>
                                            </tr>
                                           
                                    </table>
                                    <tr>
                                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Data Science
                                             </div> 
                                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Java
                                             </div>
                                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                Jee
                                             </div>
                                            
                                            </td>
                                    </tr>
                                </td>
                            </tr>
                        </table>
                    </td>
                 </tr>
               </table> 
            </td>
        </tr>
    </table>
            
</body>

</html>